declare const initializeExtensionsInjectable: import("@ogre-tools/injectable").Injectable<{
    run: () => Promise<void>;
    runAfter: import("@ogre-tools/injectable").Injectable<{
        run: () => Promise<void>;
    }, import("@openlens/run-many").Runnable<void>, void>;
}, import("@openlens/run-many").Runnable<void>, void>;
export default initializeExtensionsInjectable;
